@font-face {
    font-family: 'liberation sans';
    src: url('fonts/LIBERATOR.eot');
    src: local('?'), url('fonts/LIBERATOR.woff') format('woff'), url('fonts/LIBERATOR.ttf') format('truetype'), url('fonts/LIBERATOR.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Cuprum';
    font-style: normal;
    font-weight: 400;
    src: local('Cuprum'), local('Cuprum-Regular'), url(https://themes.googleusercontent.com/static/fonts/cuprum/v4/wHBEZCjwNI3HN2fD1RQJgw.woff) format('woff');
}
@font-face {
    font-family: 'Cuprum';
    font-style: normal;
    font-weight: 700;
    src: local('Cuprum Bold'), local('Cuprum-Bold'), url(https://themes.googleusercontent.com/static/fonts/cuprum/v4/n3IzcUkIerri6e9sz7Dgbj8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'), url(https://themes.googleusercontent.com/static/fonts/ptsans/v5/yrzXiAvgeQQdopyG8QSg8Q.woff) format('woff');
}
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/ptsans/v5/g46X4VH_KHOWAAa-HpnGPhsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tfoot,thead{background: transparent;border: 0;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0;vertical-align: baseline;}
tr,th,td {background: transparent;border: 1px solid #e1e1e1;font-style: inherit;font-weight: inherit;margin: 0;padding-left: 7px;outline: 0;vertical-align: baseline;}
table {border-collapse: collapse;border-spacing: 0; width: 100%; border: 1px solid #e1e1e1;}
html {overflow-y: scroll;}
.clear {
    clear: both;
}
/* Main Layout */
html {height: 100%;}
body {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 1.3;
    background: url(../images/bg_head.png) repeat-x;
    /* background-color: #f2f2f2; */
}
table {
    margin-bottom: 15px;
}
.container {
    width: 100%;
    margin: auto;
}
.header_page {
    height: 160px;
    padding-top: 50px;
    font-family: 'Ubuntu', sans-serif;
}
.logo {
    float: left;
    padding-left: 40px;
}
.request_call {
    float: left;
    width: 555px;
    text-align: center;
}
.top_request_call {
    padding-left: 20px;
}
.request_call_1 {
    text-align: center;
}
.results_top {
    text-align: left;
    display: none;
}
.results_top .red {
    color: #ff391c;
}
.results_top .green {
    color: #0ea125;
}
.request_call_top {
    display: none;
    width: 260px;
    padding: 15px 10px 10px;
    margin-top: 5px;
    left: 50%;
    margin-left: -165px;
    box-shadow: 0 2px 10px #999;
    position: absolute;
    background: #fff;
}
.request_call_top input {
    clear: both;
    width: 245px;
    padding: 5px 5px;
    border: 1px solid #bdbdbd;
    margin-top: 7px;
    margin-bottom: 10px;
    color: #8c8c8c;
    height: 20px;
    display: inline-block;
    text-align: center;
    box-shadow: inset 1px 1px 2px #bbb;
}
.request_call_top button {
    cursor: pointer;
    display: inline-block;
    margin-top: 2px;
    border: 0;
    color: #fff;
    font-weight: bold;
    padding: 6px 10px;
    border-radius: 5px;
    background: #57a2d1; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3YTJkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDRlYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #57a2d1 0%, #004ebc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#57a2d1), color-stop(100%,#004ebc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #57a2d1 0%,#004ebc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #57a2d1 0%,#004ebc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #57a2d1 0%,#004ebc 100%); /* IE10+ */
    background: linear-gradient(to bottom, #57a2d1 0%,#004ebc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a2d1', endColorstr='#004ebc',GradientType=0 ); /* IE6-8 */
}
.request_call_top button:hover {
    box-shadow: inset 1px 1px 2px #333;
    background: #004ebc; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNGViYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYzhhY2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #004ebc 0%, #1c8ace 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004ebc), color-stop(100%,#1c8ace)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #004ebc 0%,#1c8ace 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #004ebc 0%,#1c8ace 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #004ebc 0%,#1c8ace 100%); /* IE10+ */
    background: linear-gradient(to bottom, #004ebc 0%,#1c8ace 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004ebc', endColorstr='#1c8ace',GradientType=0 ); /* IE6-8 */
}
.phone {
    float: right;
}

.phone .custom a {
    color: black;
    text-decoration: none;
}

.phone p {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.phone .big {
    font-size: 36px;
    line-height: 40px;
    text-align: right;
    padding-right: 40px;
    font-weight: bold;
}
.phone .small {
    font-size: 22px;
    display: inline-block;
    float: left;
    margin-top: 5px;
    margin-right: 5px;
    line-height: 26px;
}
.phone .blue {
    color: #0383d3;
}
.phone .medium {
    font-size: 18px;
    padding-right: 40px;
    text-align: right;
}
.main-menu ul {
    font-family: 'PT Sans';
    display: inline-block;
    margin-top: 27px;
    font-weight: 700;
    font-size: 14px;
    background: url("../images/menu_li.png") right no-repeat;
    margin-left: 50px;
}
.main-menu ul li{
    list-style: none;
    display: table-cell;
    background: url("../images/menu_li.png") no-repeat;
    padding: 3px 0;
}
.main-menu ul li a {
    color: #171717;
    padding: 0 15px;
    text-transform: uppercase;
    text-decoration: none;
}
.main-menu ul li a:hover, .main-menu ul li.current a {
    color: #3893c8;
}
.bg_bann {
    background: url("../images/bg_slide.png") no-repeat;
    margin-top: 10px;
    width: 992px;
    padding-left: 54px;
    padding-right: 54px;
    height: 327px;
}
.content-page {
    width: 1100px;

}
.content-page .left {
    width: 669px;
    padding-left: 54px;
    padding-right: 54px;
    padding-top: 20px;
    padding-bottom: 20px;
    float: left;
}
.content-page .right {
    width: 215px;
    padding-left: 54px;
    padding-right: 54px;
    padding-top: 20px;
    padding-bottom: 20px;
    float: right;
    background: url("../images/bor_left.png") repeat-y;
}
.top-right {
    position: absolute;
    width: 28px;
    margin-left: -54px;
    margin-top: -27px;
    height: 14px;
    /*background: url("../images/top_right.png") no-repeat; */
}
.content-page .right ul {
    margin-bottom: 20px;
}
.content-page .right ul li {
    list-style: none;
    background: #2b2b2b;
    padding: 7px 10px;
    margin-bottom: 3px;
    border-radius: 2px;
}
.content-page .right ul li:hover, .content-page .right ul li.current{
    background: #666;
    box-shadow: inset 1px 1px 1px #444;
}
.content-page .right ul li a{
    display: block;
    padding: 0 22px;
    padding-top: 1px;
    color: #ffffff;
    text-decoration: none;
    background: url("../images/rigth_li.png") center left no-repeat;
    height: 18px;
}
.content-page .right ul li:hover a, .content-page .right ul li.current a {
    background: url("../images/rigth_li_hov.png") center left no-repeat;
    color: #fff;
}
.content-page .right .module-title {
    font-family: 'Cuprum';
    font-weight: bold;
    font-size: 26px;
    line-height: 26px;
    padding-left: 10px;
    margin-right: 10px;
    padding-bottom: 7px;
    text-transform: uppercase;
    color: #363636;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
}
.content-page .left h1,.content-page .left h2,.content-page .left h3 {
    color: #484848;
    text-transform: uppercase;
    background: url("../images/h_bor.png") bottom no-repeat;
    padding-bottom: 20px;
    margin: 20px 0;
    text-align: center;
    font-weight: 700;
}
.content-page .left h1 {
    font-size: 21px;
}
.content-page .left h2 {
    font-size: 18px;
    margin-bottom: 15px;
}

.content-page .left h3 {
    font-size: 16px;
    text-align: left;
}
.content-page .left ul, .content-page .left ol {
    padding-left: 20px;
    margin-top: 1em;
    margin-bottom: 1em;
}
.content-page .left ul, .content-page .left p, .content-page .left ol {
    margin-left: 20px;
    text-align: justify;
}

.content-page .left {
    color: #555555;
}

.whitetext { 
    color: white;
}

.content-page .left a {
    color: #121212;

}
.content-page .left a:hover {
    text-decoration: none;
}

.content-page .left table {
    width: 100% !important;
    border: 0 !important;
    border-bottom: 2px solid #2b2b2b !important;
    text-align: center;
}
.content-page .left table tr,
.content-page .left table td {
    border: 0 !important;
}

.content-page .left table td{
    padding: 7px;
    vertical-align: middle;
}
.content-page .left tbody>tr:nth-child(odd)>td {
    background: #ddd;

}

.content-page .left table tr:hover {
    background: lightyellow;
}

.content-page .left table th,
.content-page .left table tr:first-of-type td.last {
    background: #2b2b2b;
    color: #fff;
    border: 0;
    padding: 7px;
    font-weight: bold;
    vertical-align: middle;
}

.content-page .left table td.last .btn {
	display: block;
	margin: auto;
	padding: 5px 10px;
	background: rgb(233, 174, 1);
	text-decoration: none;
	will-change: color, transform, text-shadow, box-shadow;
	transition: color .2s ease-in,
				transform .2s ease-out,
				text-shadow .4s ease-out,
				box-shadow .4s ease-out;
}
.content-page .left table td.last .btn:hover {
	color: white;
	transform: scale(1.2, 1.2);
	text-shadow: 0 0 5px white;
	box-shadow: 0 0 15px rgba(233, 174, 1, 0.5);
}

.content-page .left table tr:first-of-type td.last .btn {
	display: none;
}

.content-page .left table + .mobile-btn-block .mobile-btn {
	display: block;
	width: 300px;
	max-width: 100%;
	margin: auto;
	padding: 10px;
	background: rgb(233, 174, 1);
	font-size: 1.3em;
	text-align: center;
	text-align-last: center;
	text-decoration: none;
}
@media screen and (min-width: 768px) {
	.content-page .left table + .mobile-btn-block { display: none; }
}


.content-page .left ul li {
    padding-left: 20px;
    margin-top: 1em;
}

.dostavka {
    padding-left: 54px;
    padding-right: 54px;
    margin-bottom: 30px;
}
.dostavka h3 {
    color: #484848;
    text-transform: uppercase;
    background: url("../images/h_bor_d.png") left bottom no-repeat;
    padding-bottom: 20px;
    margin-bottom: 10px;
    font-size: 21px;
}
.dostavka ul {
    font-weight: bold;
    margin-left: 20px;
    margin-top: 30px;

}
.dostavka li {
    list-style: none;
    float: left;
    width: 25%;
    padding: 3px 0;
}
.dostavka a {
    color: #555555;
    text-transform: uppercase;
    text-decoration: none;
}
.dostavka a:hover {
    text-decoration: underline;
}
.footer {
    /* border-top: 4px solid #f9f9f9; */
    padding: 30px 0;
    color: white;
    /*height: 624px;*/
    /* background-color: #2b2b2b; */
}

.footer p {
    color: white;
}

.menu-footer {
    text-transform: uppercase;
    text-align: center;
}
.menu-footer a {
    display: inline-block;
    margin: 5px 10px;
    color: #303030;
    text-decoration: none;
}
.menu-footer a:hover {
    text-decoration: underline;
}
.footer-bot {
	display: flex;
    margin: 20px 0;
    flex-wrap: wrap;
}
.footer-bot .grid {
    width: 33%;
    /*float: left;*/
    text-align: center;
    /* padding-top: 10px; */
}
.footer-bot .grid.lf {
    padding-top: 10px;
    text-align: left;
}
.footer-bot .grid.lf a {
    margin-left: 54px;
}
.footer-bot .grid.cr {
    /* padding-top: 30px; */
    text-transform: uppercase;
}
.footer-bot .grid.rg .sh{
    padding-left: 104px;
}
.footer-bot .grid.rg .sh img {
    -moz-opacity: 0.30;
    -khtml-opacity: 0.30;
    opacity: 0.30;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
    filter:alpha(opacity=30);
}

.footer-bot .grid.lf .copy {
    margin: 15px 70px
}
i.monolit-phone-region {
    color: #0383d3;
    font-style: inherit;
}

b.monolit-phone-number {
    font-size: 36px;
    line-height: 40px;
    text-align: right;
    padding-right: 40px;
    font-weight: bold;
    /* color: black; */
    color: white;
    display: inline-block;
    
}

.footer-bot .grid.rg .small {
    font-size: 22px;
    display: inline-block;
    margin-top: 5px;
    margin-right: 5px;
    line-height: 26px;
    /* color: black; */
    color: white;
    font-style: inherit;
}

.content-page .left .assortment-links {
    width: 642px;
    margin-top: 50px;
    margin-bottom: 50px;

}

.content-page .left .assortment-links ul {
    list-style-type: none;
    padding-left: 0px;
}


.content-page .left .assortment-links li {
    float: left;
    width: 32%;
    margin: .5%;
    border: 1px solid black;
    text-align: center;
    color: #2b2b2b;
    padding: 0;
}


.content-page .left .assortment-links a {
    padding: 10px 5px;
    display:block;
    height: 100%;
    text-decoration: none;
    text-transform: none;
    /* color: white; */
    color: #2b2b2b;
    /* background-color: #2b2b2b; */
    background-color: white;
    /* font-weight: 700; */
}

.content-page .left .assortment-links a:hover {
    background-color: gray;
    text-decoration: underline;
    color: white;
}

.orderbutton {
    display: block;
    background-color: #2b2b2b;
    width: 90%;
    height: 25px;
    /*margin: 15px auto;*/
    border: 1px solid black;
    text-align: center;
    line-height: 25px;
    font-weight: 700;
    border-radius: 2px;  
    transition: .5s;
}

.content-page .left .orderbutton {
    color: white;
    text-decoration: none;
}

.content-page .left .orderbutton:hover {
    background-color: orange;
        -webkit-box-shadow: 1px 1px 2.5px 1px rgba(18, 23, 25, 0.43);
        -moz-box-shadow:    1px 1px 2.5px 1px rgba(18, 23, 25, 0.43);
        box-shadow:         1px 1px 2.5px 1px rgba(18, 23, 25, 0.43);
    transition: .3s;
    color:black;
    outline: none;
}

.content-page .left .orderbutton:active {
    background-color: rgb(223,221,52);
    transition: .1s;
    outline: none;
}

.orderbutton:focus {
    outline: none;
}

.main-menu li:first-child {
	background: url(/templates/ifreedom-fjt/images/home.png) no-repeat 50%;
	padding: 0 5px;
	position: relative;
    top: -2px;
} 

.close {
    display: inline-block;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 5px;
    right: 10px;
    cursor: pointer;
}

.close:before {
    width: 2px;
    height: 15px;
    content: "";
    position: absolute;
    background-color: black;
    transform: rotate(45deg);
}

.close:after {
    width: 2px;
    height: 15px;
    content: "";
    position: absolute;
    background-color: black;
    transform: rotate(-45deg);
}

.error_tel {
    display: block;
    padding-bottom: 5px;
}

#jGrowl {
    right:270px;
    top:50px;
    background: none;
    } 
    
        .Company_field {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }
    
		.callback-form-aside {
			width: 213px;
			border: 1px solid #b2b2b2;
			margin: 40px auto;
			text-align: center;
			font-family: 'Cuprum', sans-serif;
			/* transition: 1s; */
			

		}

		.callback-form-aside__header {
			padding-top: 10px;
            text-transform: uppercase;
			font-size: 22px;
			/* font-weight: 700; */
			margin-bottom: 15px;
		}
		.callback-form-aside__wrapper {
			margin: 0 auto;

		}

		.callback-form-aside form {
			font-size: 14px;
			margin: 0 auto;
			width: 145px;
			padding-bottom: 5px;
			color: grey;
		}

		.callback-form-aside input {
			width: 100%;
			box-sizing: border-box;
		}

		.callback-form-aside textarea {
			box-sizing: border-box;
			resize: none;
			width: 100%;
			height: 60px;
		}

		.callback-form-aside button {
			width: 100%;
			height: 30px;
			margin: 15px 0;
			background-color: #2b2b2b;
			border: 1px solid grey;
			color: white;
			font-family: 'Cuprum', sans-serif; 
			transition: .3s;
		}

		.callback-form-aside button:focus {
			outline: none;
		}

		.callback-form-aside button:hover {
			background-color: #FFB239;
			color: black;
			cursor: pointer;
			transition: .3s;
		}
		
			.social-block {
			width: 213px;
			border: 1px solid #b2b2b2;
			margin: 40px auto;
			text-align: center;
			font-family: 'Cuprum', sans-serif;
			/* transition: 1s; */
			

		}

		.social-block__header {
			padding-top: 0px;
            text-transform: uppercase;
			font-size: 22px;
			/* font-weight: 700; */
			margin-bottom: 15px;
		}
		.social-block__wrapper {
			margin: 0 auto;

		}	
		
		.social-block img {
		     margin-bottom: 15px;
		     width: 75px;
		     height: 75px;
		     border-radius: 15px;
		     transition: .3s;
		}
		
		.social-block img:hover {
		    background: #FFB239;
		    transition: .3s;
		    
		}
		
		
	.order-info {
		width: 100%;
	}

	.order-info__block {
		width: 210px;
		padding: 3px;
		float: left;
	}

	.order-info__block_image {
		width: 210px;
		height: 210px;
	}
	
	.order-info__block_image img {
	    width: 160px;
	    height: 160px;
	    margin: 25px;
	}

	.order-info__block_var {
		margin: 10px;
		text-align: center;

	}

	.content-page .left .order-info__block_var p {
	    margin: 5px;
	    margin-left: 0;
	    text-align: center;
	}
	
	.sales {
		width: 100%;
		text-align: center;
		border: 1px solid #b2b2b2;
		margin: 30px 0;

	}

	.sales__header {
		text-transform: uppercase;
		margin: 15px 10px;
		font-family: 'Cuprum';
		font-size: 22px;
	}

	.sales__text {
		margin: 10px;
	}

	.sales__buttons {
	    width: 65%;
	    height: 30px;
		display: block;
		background-color: #2b2b2b;
		color: white;
		margin: 15px auto;
		line-height: 30px;
		text-decoration: none;
	}
	
	.sales__button:hover {
        background-color: #666;
	}
	
	.content-page .left .table-link {
	    text-align: center;
	    padding: 5px 15px;
	    
	}
	
	.content-page .left .table-link a {
	    padding: 7px ;
	    text-decoration: none;
	    display: block;
	    background-color: #2b2b2b;
	    color: white;
	}
	
	.content-page .left .table-link a:hover {
	    background-color: #666;
	}
	
	.grid .lf .grid_lf_wrap {
	    padding-top: 30px;
	    max-height: 75px;
	}
	
	.clearfix:after {
	    display: table;
	    content: '';
	    clear: both;
	}
	
	.B_crumbBox {
	    list-style-type: none;
        margin: 0 auto;
        max-width: 1100px;
        padding: 10px 54px;
	}
	
    .B_crumbBox li {
        display: inline;
        padding: 0 5px;
        font-size: 12px;
    }
    
    .B_crumbBox a {
        color: black;
    }
    
    .B_crumbBox .B_lastCrumb  {
        display: none;
    }
    
    .B_crumbBox .B_currentCrumb {
        color: grey;
    }
    
    .content-page .left, .content-page .right {
        padding-top: 5px;
    }
    
    .container_wrapp {
        width: 1100px;
        margin: 0 auto;
    }
    
    .footer_wide {
        min-width: 1100px;
        background-color: #2b2b2b;
    }
    
    .footer_bottom-links {
        color: white;
        list-style-type: none;
        text-align: left;
        font-family: 'Cuprum';
        font-size: 15px;
        -webkit-column-count: 2;
        column-count: 2;
        margin: 0 auto;
        text-transform: uppercase;
    }
    
    .footer_bottom-links li {
        padding: 3px 0;
        
    }

    
    .footer_bottom-links a {
        text-decoration: none;
        color: white;
    }
    
    .footer_bottom-links a:hover {
        text-decoration: underline;
        color: white;
    }
    
    .mobile-phone-calling {
    position: absolute;  
      top: 0;  
      left: 0;  
      display: block;  
      width: 100%;  
      height: 100%;  
      text-decoration: none;  
      z-index: 10; 
  }
  
    .advantages {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
	 margin-bottom: 20px;
  }
  
    .advantages .advantage-block {
        margin-bottom: 15px;
  }
  
    .advantages .advantage-block img {
        height: 115px;
        width: 115px;
        margin: 32.5px;
    }
    
    .advantages .advantage-block p {
        font-family: 'PT Sans';
        font-size: 125%;
        font-weight: 700;
        max-width: 150px;
        text-align: center;
        margin: 0 auto;
    }

    .content-page .left .price-table tr>td:first-child {
        text-align: left;
        padding-left: 25px;
    } 
    
    .content-page .left .region-cross {
        display: flex;
        justify-content: center;
        padding: 10px 0;
    }
    
    .content-page .left .region-cross-card {
        display: flex;
        flex-direction: column;
        align-items: center;
        box-shadow: inset 0 0 0 1px rgba(0,0,0,0.15),
                    inset 0 -1px 0 0 rgba(0,0,0,0.2);
        text-decoration: none;
        margin: 0 15px;
        transition: 0.5s;
    }
    
     .content-page .left .region-cross-card:hover {
         background: rgba(0,0,0,0.1);
         transition: 0.5s;
     }
    
    .content-page .left .region-cross-card img {
        width: 110px;
        height: 110px;
        margin: 15px 20px;
    }
    
    .content-page .left .region-cross-card span {
        margin-bottom: 10px;
        
    }
    
    .content-page .left .regions-links {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 30px;

    }

.content-page .left .regions-links ul {
    list-style-type: none;
    padding-left: 0px;
}


.content-page .left .regions-links li {
    float: left;
    width: 46%;
    margin: 1%;
    border: 1px solid black;
    text-align: center;
    color: #2b2b2b;
    padding: 0;
    height: 200px;
    float: left;
}


.content-page .left .regions-links a {
    padding: 0 5px;
    display: block;
    height: 100%;
    text-decoration: none;
    text-transform: none;
    color: #2b2b2b;
    /* color: white; */
    font-weight: 700;
    font-size: 175%;
    background-color: rgba(255,255,255,0.5);
    line-height: 200px;
    font-family: 'PT Sans';
    transition: .4s;
    
}

.content-page .left .regions-links a:hover {
    background-color: rgba(255,255,255,0);
    text-decoration: underline;
    color: white;
	transition: .4s;
}

.content-page .left .regions-links .first {
    background: url(/images/goods/pesok.jpg);
}

.content-page .left .regions-links .last {
    background: url(/images/goods/shcheben.jpg);
}

.content-page .left .item-page .faq-question {
    font-weight: bold;
    font-family: Cuprum;
    font-size: 150%;
}

.content-page .left .item-page .faq-answer {
    position: relative;
    padding: 10px 15px;
    font-family: Cuprum;
    text-align: right;
    background: #fbfbfb;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: #D6D2D2 solid 2px;
    margin-bottom: 50px;
    margin-left: 25%;
    max-width: 75%;
    font-size: 110%;
}

.faq-answer:after
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 20px 12px 0;
    border-color: #fbfbfb transparent;
    display: block;
    width: 0;
    z-index: 1;
    margin-left: -12px;
    bottom: -20px;
    left: 90%;
}

.faq-answer:before
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 21px 13px 0;
    border-color: #D6D2D2 transparent;
    display: block;
    width: 0;
    z-index: 0;
    margin-left: -13px;
    bottom: -23px;
    left: 90%;
}

.content-page .left .item-page .faq-answer strong {
    text-decoration: underline;
}

.content-page .left .item-page .faq-block {
    padding-top: 5px;
    padding-bottom: 10px;
    border-bottom: 1px solid #D6D2D2;
}
.textbold {
 
 font-weight: bold;
    
}